Subject: Re: -display option
From: "Pavel Kudrna" <[email-masked]>
To: Jeff Sturm <[email-masked]>, [email-masked]
Date: Tue, 11 Apr 2000 11:06:05 +0200

> On 10 Apr 00, at 16:49, Jeff Sturm wrote:
>
> If you want -display to work on Windows you still have the option of
> building the Xlib version of Tk in Cygwin, then running on a remote X
> server.  But I suspect that's not what you were after.
> Jeff Sturm
> [email-masked]

Your suspicion is not correct :-)

That is what I think I need. Do you know how to build Xlib version of 
Tk under Cygwin?
Thanks
Pavel Kudrna.

--
Want to unsubscribe from this list?
Send a message to [email-masked]